Lancer un homebrew sur 9.5?

Pages: [1]

YoucefPhnixLord

  • Nouveau
  • 17 posts
07 Février 2015, 20:37
Yo.

Vu que le hack sur 3DS a fait un bond ces derniers temps, je me demandais si il était possible de lancer des homebrew sur 9.5 (pensez aux cons qui font les mises à jours pour le online, l'emunand on connaît pas.), notamment grâce a l'exploit spiderman (parce qu'un gateway ça coûte cher)

Merci d'avance.

Guitoh

  • Animateur
  • Elite
  • 5987 posts
07 Février 2015, 21:23
on ne peux rien faire du tout en 9.5 excepté utiliser la sky.

De plus le spider est juste un outil pour les développeurs, y'a rien de concret pour le public encore ;)

hremeraude

  • Légende
  • 11396 posts
07 Février 2015, 21:32
https://gbatemp.net/threads/tutorial-4-5-sysnand-4-5-cfw-9-4-emunand-without-gateway.378721/

Y'a pas de topic blabla dans le coin donc pour pas faire un sujet, si ça intéresse j'ai trouver ça, je testerais à l'occasion

Guitoh

  • Animateur
  • Elite
  • 5987 posts
07 Février 2015, 21:37
remo, le tuto nécessite une 3DS V4.5 ou moins...

hremeraude

  • Légende
  • 11396 posts
07 Février 2015, 22:07
Bah ouais c'est ce que je sous-entendais mais du coup je vais ouvrir un topic parce que pour le coup y'en a pas

March

  • Dur à cuire
  • 616 posts
08 Février 2015, 16:57
on ne peux rien faire du tout en 9.5 excepté utiliser la sky.

De plus le spider est juste un outil pour les développeurs, y'a rien de concret pour le public encore ;)

Toi t'a raté le corrupteur de Virtual Console, l'éditeur de ram pomon pour injecter des pomon, des box et des cartes miracle, l'éditeur de ram pour tout débloquer dans MK7 et regionthree (bon ça c'est a part il l'a lancé avant la sortie de spider oui)

Bon sinon pour répondre, je crois que Regionthree et le corupteur de Virtual console fonctionne sur 9.5, le reste je sais pas. Et aucune nouvelle concernant un possible lancement de homebrew (même avant 9.5 en fait)
« Modifié: 08 Février 2015, 17:00 par March »

hremeraude

  • Légende
  • 11396 posts
08 Février 2015, 17:15
le corupteur de virtual console permet de sauvegardr en fait sur pokemon par exemple?

Guitoh

  • Animateur
  • Elite
  • 5987 posts
08 Février 2015, 17:29
Toi t'a raté le corrupteur de Virtual Console, l'éditeur de ram pomon pour injecter des pomon, des box et des cartes miracle, l'éditeur de ram pour tout débloquer dans MK7 et regionthree (bon ça c'est a part il l'a lancé avant la sortie de spider oui)

non j'ai pas raté, juste que c'est pas le sujet ici^^

et en 9.5 presque tout a été bouché au cas ou t'es pas au courant hein, le navigateur est encore un gouffre, mais moins

Rody9933

  • Espoir
  • 29 posts
21 Février 2015, 15:13
on ne peux rien faire du tout en 9.5 excepté utiliser la sky.

De plus le spider est juste un outil pour les développeurs, y'a rien de concret pour le public encore ;)

Toi t'a raté le corrupteur de Virtual Console, l'éditeur de ram pomon pour injecter des pomon, des box et des cartes miracle, l'éditeur de ram pour tout débloquer dans MK7 et regionthree (bon ça c'est a part il l'a lancé avant la sortie de spider oui)

Bon sinon pour répondre, je crois que Regionthree et le corupteur de Virtual console fonctionne sur 9.5, le reste je sais pas. Et aucune nouvelle concernant un possible lancement de homebrew (même avant 9.5 en fait)

Bonjour,

Je suis nouveau dans le secteur de la 3ds. Ma nouvelle N3DS est en 9.0.0-e20, ca vaut la peine de la laisser a cette version la ?
Est il possible d'avoir d'explications de ton message

Megadrifter

  • Elite
  • 6425 posts
21 Février 2015, 15:27
Ce serait mieux de la garder en 9.0.0 si tu ne comptes pas jouer en ligne ni te connecter à l'eShop.

Rody9933

  • Espoir
  • 29 posts
21 Février 2015, 17:20
Oui enfin je ne vois pas vraiment l'avantage. Quels sont ils ?

Guitoh

  • Animateur
  • Elite
  • 5987 posts
21 Février 2015, 17:39
pouvoir utiliser toutes les failles qui existent sur 3DS :D

Ce qui inclus la Gateway et les hombrews

Rody9933

  • Espoir
  • 29 posts
21 Février 2015, 19:36
oui enfin pour les homebrew il faut bien la Gateway ? Sachant que je viens de commander une sky3ds v2, je ne comptes pas m'acheter de gateway pour le moment.
Et niveau homebrews, on n'a pas vraiement grand chose. Puis pour les exécuter il faut revenir en 4.5 j'ai lu, et il faut quand meme la gateway.
C'est bien ca ?

Guitoh

  • Animateur
  • Elite
  • 5987 posts
21 Février 2015, 19:38
non pour les hombrews il faut le jeu cubic Ninja (utilise cubic ninja sur Sky fonctionne), et non, du moment que t'es <= 9.2 ça fonctionne. GW pas du tout obligatoire pour eux

Pages: [1]    En haut ↑